Bug 3099 - Enlightenment and enlightenment-conf are not listed in submit bug page
Summary: Enlightenment and enlightenment-conf are not listed in submit bug page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-27 17:56 UTC by Antti Andreimann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:11 UTC


Attachments (Terms of Use)

Description Antti Andreimann 1999-05-27 17:56:25 UTC
Thats right :-( How can I sumbit a bug report about e-conf
this way ?

Comment 1 David Lawrence 2001-03-18 23:48:35 UTC
Verfied fixed in latest Bugzilla.


Note You need to log in before you can comment on or make changes to this bug.